#!/bin/bash

PORT=1936
PORT2=8080

if [[ "${1}" != "" ]]; then
	PORT=${1}
fi

if [[ "${2}" != "" ]]; then
	PORT2=${2}
fi

source .env

$DOCKER run --rm -it \
	-p $PORT:1935 \
	-p $PORT2:8080 \
	-v $(pwd)/nginx.conf:/etc/nginx/nginx.conf \
	--name stream_docker \
	stream_docker
